* Figure 7.10
clear
set more off

// labor supply by age group:

import excel using "fig_710.xlsx", sheet("All Races") ///
	cellrange(K25:M30) first
	
* convert to percent:
replace Women203 =100*Women203
replace Women3 =100*Women3


twoway line Women203 Year, lp(solid) lcolor(black) ///
|| line Women3 Year, lp(dash) lcolor(black)   ///
graphregion(color(white)) ///
legend(row(1)) ytitle("Labor supply (%)") ylabel(20(10)60, format(%2.0f)) xtitle("") ///
xlabel(1940(10)1980) 

graph save figure7_10.gph, replace
