* Figure 7.9
clear
set more off

// fertility rates by country:

import excel using "fig_79.xlsx", sheet("new graphs") cellrange(H2:L50) first
rename * *_TFR
rename Year year

twoway line United year, lp(solid) lcolor(black)  ///
|| line Austr year, lp(dash) lcolor(black)   ///
|| line NewZe year,   lp(dash_dot) lcolor(black) ///
|| line Canada year, lp(longdash) lcolor(black)   ///
lcolor(black)  graphregion(color(white))  ///
legend(row(1) symxsize(10) size(small)) ytitle("Total fertility rate") ///
 ylabel(1.5(.5)4.5, format(%3.01f)) xtitle("") xlabel(1940(10)1990)

 graph save figure7_9.gph, replace
