* Figure 7.14
clear
set more off

import excel using "Data_Extract_From_World_Development_Indicators.xlsx", ///
first sheet("Data") cellrange(A1:C35)

twoway scatter Fert Labor, mcolor(black) mlabel(Country)  mlabcolor(black) ///
	|| lfit Fert Labor, lcolor(black)  ///
	ytitle("Total fertility rate") xtitle("Female labor force participation rate (%)") ///
	graphregion(color(white))  ///
	ylabel(1(.2)2.2, format(%3.01f)) xlabel(30(5)75) legend(off)
graph save figure7_14, replace
