* Figure 7.4
clear
set more off

* Construct Figure 7.4
import excel using "england_fert_school_child_labor.xls", first cellrange(B36:D43) 

twoway (line Perc Year, lcolor(black) lp(solid) yaxis(1)) ///
(line Fert Year, lcolor(black) lp(dash) yaxis(2)), ytitle("Percent of children in school", axis(1)) ///
ytitle("Fertility Rate", axis(2)) xlabel(1850(10)1910)  ///
ylabel(0(10)80, axis(1)) xtitle("") ylabel( 3(.2)5, axis(2)  format(%03.1f)) legend(rows(1)) ///
legend(label(1 "Percent of Children 5-14 in School") label(2 "Fertility Rate")) graphregion(fcolor(white))

graph save figure7_4,replace
